<!DOCTYPE html>
<html>
<head>
	<!-- comment -->
	<!-- contains info abt html docs but anything that we add cannot be seen in the webpage itself -->
	<meta charset="utf-8">
	<title>HTML Tags and Elements</title>
</head>
<body>

<h1>Heading 1</h1>
<h2>Heading 2</h2>
<h3>Heading 3</h3>
<h4>Heading 4</h4>
<h5>Heading 5</h5>
<h6>Heading 6</h6>

<hr>

<span>This is an inline element.</span>
<br>
<span>This is an inline element. This is an inline element.</span>

<p>Welcome to <em> Zuitt! </em>This is <strong> online bootcamp course </strong> Yey!</p>

<h3>What we will learn in our bootcamp</h3>

<ul style="list-style-type: circle;"> 
<li>Languages </li>
<li>Frameworks and Libraries </li>

</ul>


<ol type="A">
<li>Bootstrap</li>
<li>Express.js</li>
<li>React.js</li>

	<ul>
		<li>MongoDB</li>
		<li>Robo3T</li>
	</ul>
</ol>

<hr>

<h1> Hazel Dela Torre Pagao</h1>
<p> <br> Konnichiwa!  I’m <strong> Hazel Pagao</strong>, you can call me haze or zel. I'm forever 23. My motto in life is work smart, play harder. Life is too short. And lastly love, love, love &#128151 </p>
<h3> My Hobbies </h3>
<ul>
		<li>Watching Series/Movies/Animes</li>
		<li>Going on trips!</li>
		<li>Sleeping zZz</li>
	</ul>






</body>
</html>